Bug 1007561 - Clean up the guided rule editor
Clean up the guided rule editor
Status: ASSIGNED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Toni Rikkola
Lukáš Petrovický
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-12 14:38 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GRE Recommendations (485.82 KB, application/zip)
2013-10-04 14:55 EDT, Joe Sniezek
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-12 14:38:26 EDT
Description of problem:
The guided rule editor has a lot of extra lines and no spacing where it is needed.  Need to work on the layout of this page to clean it up a bit.  

UX review needed.
Comment 1 Edson Tirelli 2013-09-30 21:05:57 EDT
Zuzana, can you please be more specific about what needs to be done?
Comment 2 Zuzana Krejčová 2013-10-01 12:05:43 EDT
This is actually something that Catherine should oversee (design is not my forte). Adding her to CC and switching the needinfo.
Comment 3 Catherine Robson 2013-10-04 14:45:25 EDT
Joe Sniezek is working on layout improvements for this page.  He can update this bugzilla with his work when completed.
Comment 4 Joe Sniezek 2013-10-04 14:55:57 EDT
Created attachment 807904 [details]
GRE Recommendations

Here are my recommendations for the Guided Rule Editor.  I'm attaching 3 files: a screenshot of a sample GRE file, a marked-up screenshot, and a photoshopped screenshot (which shows what it should end up looking like).  Let me know if you have any questions.

Note You need to log in before you can comment on or make changes to this bug.